
.clear{
	clear:both;
	}
a {
    color: #909090;
    text-decoration: underline;
}	
#LayoutDiv1 .nav {
	float: right;
	margin-top: 30px;
}
#LayoutDiv1 .nav ul li {
	text-align: center;
	vertical-align: top;
	display: inline-block;
	float: left;
	list-style-type: none;
	line-height: 30px;
}
.nav a {
	background-color:transparent;
	line-height: 35px;
	padding-right: 25px;
	padding-left: 25px;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.2em;
	color: #101214;
	transition:all ease-in-out 0.5s;
}
body {
	background-image: url(css/images/header-bg.png);
	font-family: 'Open Sans', sans-serif;
	font-size: 9.5pt;
	color: #686868;
	margin: 2em 0 0;
}
.nav li.active a, .nav a:hover {
	background-color: #101214;
	color: #FFF;
}
.banner {
	clear:both;
	padding: 30px 0;
}
.banner img{
	float:left;
	margin: 0 40px 0 20px;
	}

.bmessage{
	padding: 50px 0;
	}

#headWrapper {
	background-color: #26c4f5;
}
.banner h1 {
	color: #101214;
	text-transform: uppercase;
	font-size: 3.75em;
	font-weight: normal;margin: 0;
}
.banner p {
	color: #383838;
	font-size: 1.75em;
	font-weight: normal;
	margin: 0;
}
#LayoutDiv1, .banner, .container{
	margin: 0 auto;
	width:1240px;
	}
	
.container{
	clear:both;
	}	
.container .box{
	display:inline-block;
	margin: 3% 1% 0;
	transition: all ease-in-out 0.5s;
	padding:1%;
	vertical-align:top;
	width:45%;
	}
.container .box:hover{
	box-shadow: 0 0 20px -10px #101214;
	-webkit-box-shadow: 0 0px 7px -10px #101214;
	-moz-box-shadow: 0 0px 7px -10px #101214;
	}

.box.quote {
    background-color: #26C4F5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    box-shadow: 0 10px 10px -6px #555555;
	-moz-box-shadow: 0 10px 10px -6px #555555;
	-webkit-box-shadow: 0 10px 10px -6px #555555;
    color: #FFFFFF;
}	
.box.quote:hover {
	box-shadow: 0 -10px 10px -6px #555555;
	-moz-box-shadow: 0 -10px 10px -6px #555555;
	-webkit-box-shadow: 0 -10px 10px -6px #555555;
	transition-duration:0.25s;
}
.container .box img{
	float:left;
	margin: 0 25px 0 0;
	}
.container .box li{
	font-size: 1.3em;
	list-style:none;
	min-height:100px;
	}	
		
.container h2{
	color:#333;
	font-size: 2em;
	font-weight:normal;
	margin:0;
	}
	
	
.container .box p{
	font-size: 1.3em;
	line-height: 20px;
}

.container p{
	font-size:1em;
	line-height:1.75em;
	}
h2.main-title{
	font-size:3em;
	margin: 25px 0 0;
	}
	
h3.main-title{
	color:#333;
	font-size:2em;
	font-weight:normal;
	margin: 25px 0 0;
	}	
h4.main-title {
    font-size: 1.5em;
	font-weight:normal;
    margin: 20px 0 0;
    padding: 0;
}	
ul.style5 li {
    line-height: 1.75em;
    list-style: decimal outside none;
	
}	

.copy{
	border-top: 1px solid #212124;
	font-size:1.25em;
	margin: 30px 0 0;
    overflow: hidden;
    padding: 3em 0;
	}
.copy div:first-child{
	float:right;
}

.copy a{
	color:#333;
	text-decoration:none;
	}

	
/* Buttons Style 1 */

.button {
	display: inline-block;
	margin-top: 0.2em;
	padding: 1.00em 1.50em;
	background: #09acdf;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.10em;
	color: #FFF;
	float:right;
}
.button-style1 {
	display: inline-block;
	box-shadow: inset 1px 1px 1px #B5E5FF;
	text-shadow: 0px -1px 0px #024D74;
}
